<?
require_once '../core/system.php';
echo admin();
$gold_zapros = mysql_result(mysql_query("SELECT COUNT(*)  FROM `gold_zapros`"),0);
$header = 'Админ Панель!';
require_once H.'core/head.php';
if($user[prava] >= 5 ){
echo "<div class='player menuList'>";
echo "<li><a href='news.php'><img src='/images/icon/arrow.png'>Создать Новость</a></li>";
echo "<li><a href='addpets.php'><img src='/images/icon/arrow.png'>Добавить питомца</a></li>";
echo "<li><a href='razda4a.php'><img src='/images/icon/arrow.png'>Золото</a></li>";
echo "<li><a href='boss.php'><img src='/images/icon/arrow.png'>Создать Босса</a></li>";
echo "<li><a href='set_boss.php'><img src='/images/icon/arrow.png'>Изменить Босса </a></li>";
echo "<li><a href='$moder_tools_control_ban_link'><img src='/images/icon/arrow.png'>Управление банами</a></li>";
if($user[prava] == 7 ){
echo "<li><a href='podarok.php'><img src='/images/icon/arrow.png'>Настройка Подарков</a></li>";
}
if($user[prava] == 7 ){
echo "<li><a href='user.php'><img src='/images/icon/arrow.png'>Настройка Игроков</a></li>";
}
echo "<li><a href='smiles.php'><img src='/images/icon/arrow.png'>Добавить смайлик</a></li>";
if($user[prava] >= 5 ){
echo "<li><a href='ref.php'><img src='/images/icon/arrow.png'>Рефералки</a></li>";
}
echo "<li><a href='addkomp.php'><img src='/images/icon/arrow.png'>Добавить комплект</a></li>";

echo "<li><a href='addk.php'><img src='/images/icon/arrow.png'>Добавить вещь</a></li>";
if($user[prava] == 7 ){
echo "<li><a href='addr.php'><img src='/images/icon/arrow.png'>Добавить руну</a></li>";
echo "<li><a href='addruna.php'><img src='/images/icon/arrow.png'>Добавить качество руны</a></li>";
echo "<li><a href='gold_zapros.php'><img src='/images/icon/arrow.png'>Запросы на ввод</a></li>";
}
if($user[prava] == 7 ){
if(isset($_GET['chat'])){
mysql_query("DELETE FROM `chat`");
echo'Чат очищен!<br/>';
}
}
if($user[prava] == 7 ){
echo "<li><a href='?chat'><img src='/images/icon/arrow.png'>Очистить чат</a></li>";
}
echo "</div>";
}
require_once H.'core/foot.php';
?>